## postgresql-11-pgdg-pgroonga 2.3.0

=== debian/control ===
Source: postgresql-11-pgdg-pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 11.1.6),
  libgroonga-dev,
  libmsgpack-dev,
  pkg-config,
  postgresql-server-dev-11
Standards-Version: 4.3.0
Homepage: https://pgroonga.github.io/

Package: postgresql-11-pgdg-pgroonga
Architecture: any
Conflicts: postgresql-11-pgroonga
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 11.0.2),
  postgresql-11
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.
